@charset "UTF-8";

/* oldalelemeket formázó állomány */

HTML, BODY {
	margin: 0;
	padding: 0;
	min-height: 100%;	
}

HTML {
	background: url(image/html_bg.gif);
	height: 100%;
}

BODY {
	background: url(image/body_bg.gif) center top repeat-y;

}

#pg-wrapper {
	margin: 0 auto;
	width: 956px;
	background: #FFFFFF;
}

/* tartalmi rész */
#pg-content {
	position: relative;
	padding: 0 20px;
	min-height: 200px;
	width: 916px;
}

BODY.inner #pg-content {
	position: relative;
	padding: 0 20px;
	min-height: 200px;
	width: 916px;
}

/* fejléc */
#pg-header {
	width: 956px;
	height: 496px;
	position: relative;
	top: 0px;
	background:  url(image/first_page_header.jpg) center bottom no-repeat;
}

BODY.inner #pg-header {
	width: 956px;
	height: 496px;
	position: relative;
	top: 0px;
	background: none;
}


#notar #pg-header  { background: url(image/notar_header.jpg) center bottom no-repeat; }
#kompetenzen #pg-header  { background: url(image/kompetenzen_header.jpg) center bottom no-repeat; }
#notarkosten #pg-header  { background: url(image/notarkosten_header.jpg) center bottom no-repeat; }
#kontakt #pg-header  { background: url(image/kontakt_header.jpg) center bottom no-repeat; }
#sitemap #pg-header  { background: url(image/kontakt_header.jpg) center bottom no-repeat; }

#startseite #header-menu LI.startseite A { color: #e86349; }
#startseite #header-menu LI.startseite .line-l { position: absolute; top: 23px; left: 0px; background:#e86349; display:block; width: 1px; height: 2px; }
#startseite #header-menu LI.startseite .line-c { position: absolute; top: 24px; left: 0px; background:#e86349; display:block; width: 100%; height: 1px; }
#startseite #header-menu LI.startseite .line-r { position: absolute; top: 23px; right: 0px; background:#e86349; display:block; width: 1px; height: 2px; }

#kompetenzen #header-menu LI.kompetenzen A { color: #e86349; }
#kompetenzen #header-menu LI.kompetenzen .line-l { position: absolute; top: 23px; left: 0px; background:#e86349; display:block; width: 1px; height: 2px; }
#kompetenzen #header-menu LI.kompetenzen .line-c { position: absolute; top: 24px; left: 0px; background:#e86349; display:block; width: 100%; height: 1px; }
#kompetenzen #header-menu LI.kompetenzen .line-r { position: absolute; top: 23px; right: 0px; background:#e86349; display:block; width: 1px; height: 2px; }

#notar #header-menu LI.notar A { color: #e86349; }
#notar #header-menu LI.notar .line-l { position: absolute; top: 23px; left: 0px; background:#e86349; display:block; width: 1px; height: 2px; }
#notar #header-menu LI.notar .line-c { position: absolute; top: 24px; left: 0px; background:#e86349; display:block; width: 100%; height: 1px; }
#notar #header-menu LI.notar .line-r { position: absolute; top: 23px; right: 0px; background:#e86349; display:block; width: 1px; height: 2px; }

#notarkosten #header-menu LI.notarkosten A { color: #e86349; }
#notarkosten #header-menu LI.notarkosten .line-l { position: absolute; top: 23px; left: 0px; background:#e86349; display:block; width: 1px; height: 2px; }
#notarkosten #header-menu LI.notarkosten .line-c { position: absolute; top: 24px; left: 0px; background:#e86349; display:block; width: 100%; height: 1px; }
#notarkosten #header-menu LI.notarkosten .line-r { position: absolute; top: 23px; right: 0px; background:#e86349; display:block; width: 1px; height: 2px; }

#kontakt #header-menu LI.kontakt A { color: #e86349; }
#kontakt #header-menu LI.kontakt .line-l { position: absolute; top: 23px; left: 0px; background:#e86349; display:block; width: 1px; height: 2px; }
#kontakt #header-menu LI.kontakt .line-c { position: absolute; top: 24px; left: 0px; background:#e86349; display:block; width: 100%; height: 1px; }
#kontakt #header-menu LI.kontakt .line-r { position: absolute; top: 23px; right: 0px; background:#e86349; display:block; width: 1px; height: 2px; }



#pg-head-logo-menu {
	width: 100%;
	height: 66px;
	position:absolute;
	top: 27px;
}

#logo {
	width: 242px;
	height: 38px;
	position: absolute;
	top: 41px;
	left: 42px;
}

#logo2 {
	width: 58px;
	height: 105px;
	position: absolute;
	top: 143px;
	left: 115px;
	background:url(image/logo2.gif) no-repeat;
}



#slogen {
	width: 201px;
	height: 102px;
	position: absolute;
	top: 331px;
	right: 693px;
	background: url(image/slogan_de.png) no-repeat;
}

#slogen.slogen_en {
	background:url(image/slogan_en.png) no-repeat;
}

#slogen.slogen_fr {
	background:url(image/slogan_fr.png) no-repeat;
}


/* felső menü */
#header-menu {
	position: absolute;
	padding: 0px;	
	margin: 42px 20px 0px 0px;
	top: 0px;
	right: 0px;
	background:url(image/header_menu_underline.gif) bottom repeat-x;
}

#header-menu LI {
	margin: 0 8px 0 8px;
	float: left;
	list-style-type: none;
}

#header-menu A {
	margin: 0;
	display:block;
	float: left;
	height: 25px;
	position:relative;
	font: normal 16px/20px Arial,Tahoma,Helvetica,sans-serif;
	text-decoration: none;
	color: #5a5a5a;
	text-transform: uppercase;
}

UL#header-menu>:first-child {
	margin: 0px 8px 0px 0px;
}

UL#header-menu>:last-child
{
	margin: 0px 0px 0px 8px;
}

#header-menu A .line-l {
	display:none;
}

#header-menu A .line-c {
	display:none;
}

#header-menu A .line-r {
	display:none;
}

#header-menu A:hover .line-l {
	position: absolute;
	top: 23px;
	left: 0px;
	background:#e86349;
	display:block;
	width: 1px;
	height: 2px;
}

#header-menu A:hover .line-c {
	position: absolute;
	top: 24px;
	left: 0px;
	background:#e86349;
	display:block;
	width: 100%;
	height: 1px;
}

#header-menu A:hover .line-r {
	position: absolute;
	top: 23px;
	right: 0px;
	background:#e86349;
	display:block;
	width: 1px;
	height: 2px;
}

#header-menu A:hover {
	color: #e86349; 
}



/*jobboldali menü*/


#language-selector {
	position: absolute;
	top: 0px;
	width: 936px;
	height: 26px;
	background:url(image/language_selector_underline.gif) bottom right no-repeat;
}

#language-selector UL {
	position:absolute;
	right: 0px;
	top: 5px;
	margin: 0px;
	padding: 0px;
}


LI.first-menu-item A {
	margin: 0px !important;
}

LI.last-menu-item A {
	margin: 0px !important;

}



#language-selector LI {
	float: left;
	list-style-type: none;
	background:url(image/language_menu_bullet.gif) center right no-repeat;
	padding: 0px 8px;
}

#language-selector A {
	font: normal 10px/14px Arial,Tahoma,Helvetica,sans-serif;
	text-decoration: none;
	color: #929292;
}

#language-selector A:hover,
#language-selector A:active {
	font: normal 10px/14px Arial,Tahoma,Helvetica,sans-serif;
	text-decoration: none;
	color: #ee8a76;
}

#language-selector .lng_active A {
	font: normal 10px/14px Arial,Tahoma,Helvetica,sans-serif;
	text-decoration: none;
	color: #ee8a76;
}


LI.last-menu-item {
	background: none !important;
	margin: 0px !important;	
	padding-right: 0px !important;		
}

.clearer {
	position: relative;
	float: left;
	clear: both;
}


/* lábléc */
#pg-footer {
	position: relative;
	background:url(image/footer_bg.gif) repeat-x;
	clear: both;
	height: 87px;
	width: 956px;
}

/* alsó menü */
#pg-footer-menu {
	position: absolute;
	top: 8px;
	right: 0px;
	
}

#pg-footer-menu UL>:first-child
{
/*	background:url(image/footer_menu_separator.gif) right center no-repeat;*/
}

#pg-footer-menu UL {
	margin: 0px;
	padding: 0px 20px 0px 0px;
	color: #7c7c7c;		
}

#pg-footer-menu LI {
	display: inline;

}

#pg-footer-menu A {
	/*padding: 0 6px 0 6px;*/
	font-size: 11px;
	line-height: 24px;
	color: #5a5a5a;
	text-decoration: none;
}

#pg-footer-menu A:hover, #pg-footer-menu A:active {
	color: #e86349; 
}

#pg-footer-menu A.first-footer-item {
	background: none;
}

#pg-footer-menu A.active {
	color: #acacac;
}


#left-col {
	position: relative;
	float: left;
	width: 292px;
	margin-top: 20px;
}

#right-col {
	position: relative;
	float: right;
	width: 604px;
	padding-bottom: 55px;
	margin-top: 20px;	
}

#no-left-menu-content-header {
	margin-top: 20px;	
}

#left-col-no-menu {
	position: relative;
	float: left;
	width: 448px;
	padding-bottom: 20px;
}

#right-col-no-menu {
	position: relative;
	float: right;
	width: 448px;
	padding-bottom: 20px;
}


#footer-contact {
	width: 272px;
	height: 74px;
	margin-left: 20px;
	padding: 13px 0px 0px 20px;
	font: normal 11px/16px Arial,Tahoma,Helvetica,sans-serif;
	color: #5a5a5a;
	background:url(image/footer_contact_bg.gif) center repeat-x;
}

#footer-copyright {
	position: absolute;
	top: 58px;
	right: 0px;
	margin-right: 20px;
	font: normal 11px/16px Arial,Tahoma,Helvetica,sans-serif;
	color: #aaaaaa;

}

#left_menu {
	margin: 0;
	padding: 0;
}

#left_menu LI {
	list-style-type:none;
	margin-bottom: 3px;
}

#left_menu LI A {
	display:block;
	position:relative;
	width: 292px;
	font: normal 18px/20px Arial,Tahoma,Helvetica,sans-serif;
	height: 76px;
	background-color:#fff9f6;
}

#left_menu SPAN {
	display:block;
	position:absolute;
	top: 10px;
	left: 127px;
	font: normal 18px/20px Arial,Tahoma,Helvetica,sans-serif;
}

#left_menu SPAN.detail {
	width: 150px;
	position:absolute;
	left: 0px;
	top: 26px;
	font: normal 11px/13px Arial,Tahoma,Helvetica,sans-serif;
}

LI.rechner-box A {
	background: url(image/left_menu_1.gif) left center no-repeat;
}

LI.kompetenzen-box A {
	background: url(image/left_menu_2.gif) left center no-repeat;
}

LI.kontakt-box A {
	background: url(image/left_menu_3.gif) left center no-repeat;
}

#left_menu LI.kontakt .detail {
	top: 30px;
}

.ul-title {
	text-transform:uppercase;
	color: #e66347;
	list-style-type: none;
	font: normal 14px/18px  Arial,Tahoma,Helvetica,sans-serif;
}

#one-col {
	margin-top: 20px;	
	padding-bottom: 55px;
}

/* calculator */
FORM#calculator.pform LABEL {
	text-align: left;
	font-size: 14px;
}

.kaufbetrag {
	border: 1px solid #e86349 !important;
	width: 93px;
	height: 17px;
	padding: 3px 10px;
	text-align: right;
	color: #434343;
	font-size: 14px;	
}

.kaufbetrag.warning {
	border: 1px dashed #e86349 !important;
}

.berechnen {
	border: 1px solid #a11a00;
	color:#FFF;
	background: #e86349 url(image/kalkulator_submit.gif) no-repeat;
	background-position: 11px 4px;
	width: 115px;
	height: 25px;
	text-align: right;
	padding-right: 8px;
	font-size: 14px;	
	cursor: pointer;
	
}

FORM#calculator SPAN.warning {
	display: none !important;
}

A.link-underline {
	text-decoration: underline;
}

TABLE.kalkulator {
	margin-bottom: 26px;
	border: 1px solid #e5e5e5;
	color: #434343 !important;
}

TD {
}

TR {
	height: 34px;
}

TR.dark {
	background:#f4f4f4;
	height: 34px;
}

.grey_input {
	border: 1px solid #f5f5f5;
	background: #f8f8f8;
	width: 93px;
	height: 17px;
	padding: 3px 10px;
	text-align: right;
	font-size: 14px;	
}

TD.euro {
	padding: 0px 10px 0px 8px;
}

.table-text {
	padding-left: 12px;
	font-size: 14px;
}
